<?xml version="1.0" encoding="utf-8"?>
<component size="1080,82">
  <displayList>
    <image id="n1_eezv" name="n1" src="rt7l2q" fileName="img_faq/FAQ_WZK.png" xy="34,5" size="444,70">
      <relation target="n2_eezv" sidePair="rightext-right"/>
    </image>
    <text id="n2_eezv" name="text_question" xy="43,9" size="425,64" fontSize="48" color="#627f96" vAlign="middle" text="1.How togetcash0000"/>
  </displayList>
</component>